
/********************首页*********************/
/*搜索区*/
#AIserch{height: 975px; background: url(../images/aiBG.jpg) no-repeat center 0;}
#AIserch .AIserchMain{padding-top: 120px; text-align: center;}
#AIserch .AIserchMain h1 img{display: block; width:260; height: 38px; margin: 0 auto;}
#AIserch .searchBox{position: relative; width:640px; height: 60px; line-height: 60px; margin: 0 auto; border-radius: 5px; background: #ffffff; margin-top: 40px;}
#AIserch .searchBox .inputBox{float: left; width:440px; height: 60px; overflow: hidden; border-radius: 5px; padding: 0; border:none; line-height: 60px; background: #ffffff; font-size: 14px; color: #000000;}
#AIserch .searchBox .inputBox input{display: block; width:400px;  padding: 0 20px; height: 60px; line-height: 60px; border:0; background: #ffffff; outline: none; font-size: 14px; color:#000000; margin: 0;}
.auto_hidden {position:absolute;display:none;}
.auto_show {position:absolute;z-index:9999; /* 设置对象的层叠顺序 */display:block; border-radius: 5px; overflow: hidden; font-size: 14px;}
.auto_onmouseover{color:#666666; height: 40px; width:400px; line-height: 40px;background:#f2f2f2; padding: 0 20px; text-align: left; cursor: pointer; border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;  white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.auto_onmouseout{color:#666666; height: 40px; width:400px; padding: 0 20px; line-height: 40px;background:#ffffff; text-align: left; cursor: pointer; border-top: 1px solid #ffffff;border-bottom: 1px solid #ffffff;  white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.auto_onmouseout strong{color:#222222;}
.auto_onmouseover strong{color:#222222;}
#AIserch .searchBox .line{float: left; width:1px; height: 30px; margin: 15px 0; background: #d2d2d2;}
#AIserch .searchBox .searchRange{position: relative; float: left; width:79px; height: 60px; padding: 0 20px; font-size: 14px; color: #222222; cursor: pointer; }
#AIserch .searchBox .searchAll{text-align: left;}
#AIserch .searchBox .iconTopSearch{position: absolute; top:28px; right:18px; width:8px; height: 4px; background: url(../images/aiSpirit.png) no-repeat -20px 0; transition:0.2s}
#AIserch .searchBox .searchRange:hover .iconTopSearch{transform: rotate(-180deg); -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg);}
#AIserch .searchBox .searchRangeLine{position: absolute; top:60px; left:0; width:117px; height: 2px;}
#AIserch .searchBox .searchRangeDown{display: none; position: absolute; top:62px; left:0; border: 1px solid #efefef; border-top: none; background: #ffffff;  border-radius: 5px; overflow: hidden;}
#AIserch .searchBox .searchRangeDown li{height: 40px; line-height: 40px; width:97px; padding-left: 20px; border-top: 1px solid #efefef; font-size: 14px; color: #222222; text-align: left;}
#AIserch .searchBox .searchRangeDown li:hover{background: #f2f2f2;}
#AIserch .searchBox .searchBtn{float: left; width:80px; height: 60px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; cursor: pointer;
	background: -moz-linear-gradient(top,  #cb152c 0%, #9e0f21 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb152c), color-stop(100%,#9e0f21)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cb152c 0%,#9e0f21 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cb152c 0%,#9e0f21 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cb152c 0%,#9e0f21 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cb152c 0%,#9e0f21 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb152c', endColorstr='#9e0f21',GradientType=0 ); /* IE6-9 */
}
#AIserch .searchBox .searchBtn a{display: inline-block; width:80px; height: 60px; }
#AIserch .searchBox .searchBtn span{display: block; width:24px; height: 24px; background: url(../images/aiSpirit.png) no-repeat 0 -6px; margin: 18px auto 0;}
#AIserch .searchBox .searchBtn:hover{
	background: -moz-linear-gradient(top,  #e1423f 0%, #c30d23 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1423f), color-stop(100%,#c30d23)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e1423f 0%,#c30d23 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e1423f 0%,#c30d23 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e1423f 0%,#c30d23 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e1423f 0%,#c30d23 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1423f', endColorstr='#c30d23',GradientType=0 ); /* IE6-9 */
}
#AIserch .caseNum{padding: 20px 0;font-size: 12px; text-align: center; color: #9398a1;}
#AIserch .caseNum span{font-size: 14px;}
/*热门标签*/
#AIserch .hotTag {padding-top: 70px;}
#AIserch .hotTag .w740{width:740px; margin: 0 auto; overflow: hidden;}
#AIserch .hotTag .yyTag{width:42%; float: left;}
#AIserch .hotTag .znTag{width:42%; float: right;}
#AIserch .hotTag .allTag {overflow: hidden; padding: 0 10px 20px;line-height: 20px;}
#AIserch .hotTag .allTag span{font-size: 14px; color: #e0e1e3; float: left;}
#AIserch .hotTag .allTag a {font-size: 12px; color: #bcbfc4; float: right;}
#AIserch .hotTag .allTag a i{display: inline-block; width:6px; height:10px; background: url(../images/aiSpirit.png) no-repeat -24px -6px; margin-left: 5px; margin-top: 3px;}
#AIserch .hotTag .allTag a:hover{color:#ec564a;}
#AIserch .hotTag .allTag a:hover i{background: url(../images/aiSpirit.png) no-repeat -24px -16px;}
#AIserch .hotTagList{height: 30px; padding: 10px; overflow: hidden; line-height: 30px; border-radius: 3px;}
#AIserch .hotTagList a{overflow: hidden; display: block;}
#AIserch .hotTagList span{float: left; width:82%; font-size: 18px; color:#ffffff; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#AIserch .hotTagList span i{float: left; width:30px; height: 30px; background: url(../images/aiSpirit.png) no-repeat -36px 0; text-align: center; font-size: 12px; font-family:Arial; font-style: normal; margin-right: 10px;}
#AIserch .hotTagList b{float: right; width:40px; padding: 0 5px; height: 20px; margin-top: 5px; border-radius: 2px; line-height: 20px; font-size: 12px; color:#a2a4a8; font-weight: normal; text-align: center; background:rgba(255,255,255,0.08);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#8ffffff",endColorstr = "#8ffffff");  white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;} 
#AIserch .hotTagList:hover{background:rgba(255,255,255,0.06);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#6ffffff",endColorstr = "#6ffffff");}
#AIserch .hotTagList:hover span{color:#ec564a;}
#AIserch .hotTagList:hover span i{background: url(../images/aiSpirit.png) no-repeat -66px 0;}

/********************首页*********************/

/********************全部标签*********************/
#allTag{box-shadow: 1px 4px 5px #f1f1f1 inset; background: #f5f7f9; padding-bottom: 50px;}
#allTag .w1200{width:1200px; margin: 0 auto;}
.allTagHeader{padding: 50px 0 0; overflow: hidden; position: relative;}
.allTagHeader .title{overflow: hidden; padding-bottom: 30px; line-height: 50px; margin-bottom: 0; border-bottom: none;}
.allTagHeader .left{float: left;font-size: 36px; color: #000000}
.allTagHeader .right{position: relative; float: right;font-size: 14px; color: #545555; padding: 0 15px; height: 32px; line-height: 32px; border: 2px solid #7a7b7c; border-radius: 3px; cursor: pointer; margin-top: 5px;}
.allTagHeader .allTagList{background: #ffffff; padding: 30px 30px 5px; position: relative; margin-bottom: 25px;}
.allTagHeader .allTagList p{padding: 0 0 20px; font-size: 14px; color:#000000;}
.allTagHeader .hideAllTagList{opacity: 0; visibility: hidden; height: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0;}
.allTagHeader .swiperTag{overflow: hidden; padding-bottom: 30px;}
.allTagHeader .swiper-container{margin: 0 20px; overflow: visible;}
.allTagHeader .swiper-slide{ text-align: center; font-size: 18px; background: #fff; width:auto; /* Center slide text vertically */ display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
}
.allTagHeader .swiper-slide a:hover span{color:#ec564a;}
.allTagHeader .swiper-slide a i{float: left; width:30px; height: 38px; background: url(../images/tagBG.png) no-repeat;}
.allTagHeader .swiper-slide a span{float: left; height: 38px; line-height: 38px; padding-right: 20px; background: #f0f3f5; font-size: 18px; color: #000000;}
/*.allTagHeader .swiper-button-next{width:9px; height: 16px; padding: 11px 0 11px 19px; margin:0; position: absolute; top:0; right: -20px; z-index: 9; background-image: linear-gradient(-90deg,#ffffff 30%,transparent) !important; -webkit-background-image: linear-gradient(-90deg,#ffffff 30%,transparent) !important;  -moz-background-image: linear-gradient(-90deg,#ffffff 30%,transparent) !important; -ms-background-image: linear-gradient(-90deg,#ffffff 30%,transparent) !important; -o-background-image: linear-gradient(-90deg,#ffffff 30%,transparent) !important;cursor: pointer;}
.allTagHeader .swiper-button-prev{width:9px; height: 16px; padding: 11px 18px 11px 0; margin: 0; position: absolute; top:0; left: -20px; z-index: 9; background-image: linear-gradient(90deg,#ffffff 30%,transparent) !important; -webkit-background-image: linear-gradient(90deg,#ffffff 30%,transparent) !important;  -moz-background-image: linear-gradient(90deg,#ffffff 30%,transparent) !important; -ms-background-image: linear-gradient(90deg,#ffffff 30%,transparent) !important; -o-background-image: linear-gradient(90deg,#ffffff 30%,transparent) !important;cursor: pointer;}
*/
.allTagHeader .swiper-button-next{width:9px; height: 16px; padding: 11px 1px 11px 19px; margin:0; position: absolute; top:0; right: -21px; z-index: 9; cursor: pointer;  background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%); background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%);background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%);background-image: linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%);}
.allTagHeader .swiper-button-prev{width:9px; height: 16px; padding: 11px 18px 11px 0; margin: 0; position: absolute; top:0; left: -20px; z-index: 9; cursor: pointer;  background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%); background-image: -moz-linear-gradient(right, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%);background-image: -o-linear-gradient(right, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%);background-image: linear-gradient(right, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%);}






.allTagHeader .swiper-button-next i{display: block; width:9px; height: 16px; background: url(../images/aiSpirit.png) no-repeat -18px -30px;}
.allTagHeader .swiper-button-prev i{display: block; width:9px; height: 16px; background: url(../images/aiSpirit.png) no-repeat -9px -30px;}
.allTagHeader .close{position: absolute; top:5px; right: 5px; width:26px; height: 26px; background: url(../images/aiSpirit.png) no-repeat 0 -46px; cursor: pointer;}
.allTagHeader .hideClass{background: #ffffff;}
.allTagHeader .hideClass i{display: block; position: absolute; bottom: -7px; left: 50%; width:13px; height: 7px; margin-left: -6px; background: url(../images/aiSpirit.png) no-repeat -27px -30px;}
.allTagCon ul{background: #ffffff; padding: 60px 0 40px 60px; overflow: hidden;}
.allTagCon .hotTagList{height: 30px; padding: 10px; overflow: hidden; line-height: 30px; border-radius: 3px; width:300px; float: left; margin-right: 60px; margin-bottom: 20px;}
.allTagCon .hotTagList a{overflow: hidden; display: block;}
.allTagCon .hotTagList span{float: left; width:82%; font-size: 18px; color:#000000; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.allTagCon .hotTagList span i{float: left; width:30px; height: 30px; background: url(../images/aiSpirit.png) no-repeat -66px -30px; text-align: center; font-size: 12px; font-family:Arial; font-style: normal; margin-right: 10px;}
.allTagCon .hotTagList b{float: right; width:40px; padding: 0 5px; height: 20px; margin-top: 5px; border-radius: 2px; line-height: 20px; font-size: 12px; color:#b7b7b7; font-weight: normal; text-align: center;background:rgba(0,0,0,0.03);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#3000000",endColorstr = "#3000000");  white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;} 
.allTagCon .hotTagList:hover{background:rgba(0,0,0,0.03);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#3000000",endColorstr = "#3000000");}
.allTagCon .hotTagList:hover span{color:#ec564a;}
.allTagCon .hotTagList:hover span i{background: url(../images/aiSpirit.png) no-repeat -66px 0;}
/********************全部标签*********************/


/********************子标签*********************/
#subTag{box-shadow: 1px 4px 5px #f1f1f1 inset; background: #f5f7f9; padding-bottom: 50px; min-height: 750px;}
#subTag .w1200{width:1200px; margin: 0 auto;}
#subTag .w1200 .allTagCon{background: #ffffff; padding: 60px 0 0 60px;}
#subTag .w1200 .title a{color: #666666;}
#subTag .allTagCon ul{padding: 0;}
#subTag .subTagList p {display: block; padding: 0 70px 20px 0;font-size: 14px;color: #000000; overflow: hidden;}
#subTag .subTagList p b{font-weight: normal; float: left;}
#subTag .subTagList p span{display: none; float: right; color: #8d8d8d; font-size: 12px; cursor: pointer; overflow: hidden; position: relative; padding-right: 11px;}
#subTag .subTagList p span i{position: absolute; top:3px; right:0; width:6px; height: 10px; background: url(../images/aiSpirit.png) no-repeat -40px -30px;}
#subTag .subTagList{padding-bottom: 30px;}
#subTag .yyCase{background: #ffffff;}
#subTag .yyCase .title{font-size: 14px;color: #000000; padding: 0 60px 15px; margin-bottom: 0; border-bottom: none; line-height: 22px;}
#subTag .yyCase li{display: block; overflow: hidden; padding: 12px 60px;}
#subTag .yyCase li:hover{background: #f7f7f7;}
#subTag .yyCase li .fl{float: left; width:680px;}
#subTag .yyCase li .fl div{font-size: 16px; color: #000000; line-height: 24px; padding-bottom: 5px;}
#subTag .yyCase li .fl p{font-size: 14px; color: #999999; line-height: 20px;}
#subTag .yyCase li .fl p span{padding: 0 10px;}
#subTag .yyCase li .fr{width:400px; float: right; text-align: right; font-size: 0;}
#subTag .yyCase li .fr a{display: inline-block; font-size: 12px; color: #888888; padding: 5px 10px; margin-bottom: 5px; border-radius: 3px; background: #f0f0f0; margin-left: 10px;}
#subTag .yyCase li .fr a:hover{background: #e8e8e8;}
#subTag .page{font-size: 0; text-align: center; padding: 70px 0 50px;}
#subTag .page span{display: inline-block; font-size: 16px; color: #000000; padding: 3px 9px; cursor: pointer; margin: 0 10px;}
#subTag .page span.cur{background: #e64343; color: #ffffff; border-radius: 3px;}
#subTag .page span.cur:hover{color: #ffffff;}
#subTag .page span:hover{color: #e64343;}
#subTag .allCase{padding-top: 60px;}
/********************子标签*********************/ 











